{% assign url = site.url | append: include.url | uri_escape %}
{% assign title = include.title | default: site.title | uri_escape %}
{% assign description = include.description | default: '' | uri_escape %}

<a
  target="_blank"
  title="{{ include.share.title }}"
  class="d-flex flex-column align-items-center p-3"
  href="{{ include.share.url | replace: '%url', url | replace: '%title', title | replace: '%description', description }}">
  <i class="fa fa-fw fa-2x fa-{{ include.share.icon }}"></i>
  <span>{{ include.share.title }}</span>
</a>
